Problem with edge rails


#1

Hello,
When I am trying to run rake migration tasks, I get the error as shown
below. I am using ruby 1.8.4 and edge rails.
What am I missing or doing wrong?

C:\rails\temp1>rake db:migrate
(in C:/rails/temp1)
rake aborted!
no such file to load – rails_version

Thanks for your help.

Surendra S.
http://ssinghi.kreeti.com, http://www.kreeti.com
Read my blog at: http://cuttingtheredtape.blogspot.com/
,----
| Great wits are sure to madness near allied,
| And thin partitions do their bounds divide.
|
| (John Dryden, Absalom and Achitophel, 1681)
`----


#2

On 4/2/06, Surendra S. removed_email_address@domain.invalid wrote:

Thanks for your help.

This should be fixed in changeset 4119, via this patch:
http://dev.rubyonrails.org/ticket/4530

Let me know if it isn’t, and I’ll submit another.


#3

“Wilson B.” removed_email_address@domain.invalid writes:

This should be fixed in changeset 4119, via this patch:
http://dev.rubyonrails.org/ticket/4530

Let me know if it isn’t, and I’ll submit another.

Thanks, but I decided to move to 1.1 instead of edge, so I cannot test
if it
works with this patch.

Cheers.

Surendra S.
http://ssinghi.kreeti.com, http://www.kreeti.com
Read my blog at: http://cuttingtheredtape.blogspot.com/
,----
| Great wits are sure to madness near allied,
| And thin partitions do their bounds divide.
|
| (John Dryden, Absalom and Achitophel, 1681)
`----